address {
    display: block;
    max-width: 600px;
    box-sizing: border-box;
    padding: 25px;
    border: 1px solid rgb(150, 150, 150);
    background-color: rgb(248, 248, 248);
    box-shadow: 0px 0px 5px rgb(150, 150, 150);
    margin: 10px auto 0;
    font-style: normal;
}

address p {
    margin: 15px;
    font-weight: bold;
    font-size: 14pt;
}

address dt {
    display: inline-block;
    width: 19%;
    font-weight: bold;
    text-align: right;
}
address dd {
    margin: 0;
    width: 79%;
    display: inline-block;
    box-sizing: border-box;
    padding-left: 20px;
}
@media (max-width: 600px) {
    address dd {
        padding-left: 5px;
    }
}